Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

After updating Sparky xfce rolling

Started by BaukeP, January 25, 2023, 02:44:59 PM

Previous topic - Next topic

BaukeP

I got this message:

GDBus.Error:org.freedesktop.PolicyKit1.Error.Failed: An authentication agent already exists for the given subject

What is the problem? After OKE on the message nothing seems wrong. But I like to prevent it.

Bauke

pavroo

Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at [url="//irc.libera.chat"]irc.libera.chat[/url]


pavroo

1. Do you have any other desktop than Xfce installed?
2. Show me an output of the command:
sparky-polkit
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at [url="//irc.libera.chat"]irc.libera.chat[/url]

View the most recent posts on the forum